## haskell-microlens-platform 0.3.4.0

=== debian/changelog ===
haskell-microlens-platform (0.3.4.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Thu, 11 Aug 2016 12:11:16 -0400
