=== debian/control ===
Source: haskell-microlens-platform
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hashable-dev (>= 1.1.2.3),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof,
 libghc-microlens-dev (>= 0.4.6),
 libghc-microlens-dev (<< 0.4.7),
 libghc-microlens-prof,
 libghc-microlens-ghc-dev (>= 0.4.6),
 libghc-microlens-ghc-dev (<< 0.4.7),
 libghc-microlens-ghc-prof,
 libghc-microlens-mtl-dev (>= 0.1.9),
 libghc-microlens-mtl-dev (<< 0.1.10),
 libghc-microlens-mtl-prof,
 libghc-microlens-th-dev (>= 0.4.0),
 libghc-microlens-th-dev (<< 0.4.1),
 libghc-microlens-th-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-unordered-containers-dev (>= 0.2.4),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-vector-dev (>= 0.9),
 libghc-vector-dev (<< 0.12),
 libghc-vector-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hashable-doc,
 libghc-microlens-doc,
 libghc-microlens-ghc-doc,
 libghc-microlens-mtl-doc,
 libghc-microlens-th-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/aelve/microlens
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-microlens-platform
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
X-Description: feature-complete microlens
 This package exports a module which is the recommended starting point
 for using microlens if you aren't trying to keep your dependencies
 minimal. By importing Lens.Micro.Platform you get all functions and
 instances from microlens, microlens-th, microlens-mtl, and
 microlens-ghc, as well as instances for Vector, Text, and HashMap.

Package: libghc-microlens-platform-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-microlens-platform-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-microlens-platform-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
