## haskell-microlens-platform 0.3.5.0

=== debian/changelog ===
haskell-microlens-platform (0.3.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 13 Aug 2016 13:06:59 -0700
