=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
  libghc-microlens-ghc-dev (>= 0.4.6),
  libghc-microlens-ghc-dev (<< 0.4.7),
  libghc-microlens-ghc-prof,
- libghc-microlens-mtl-dev (>= 0.1.9),
- libghc-microlens-mtl-dev (<< 0.1.10),
+ libghc-microlens-mtl-dev (>= 0.1.10),
+ libghc-microlens-mtl-dev (<< 0.1.11),
  libghc-microlens-mtl-prof,
  libghc-microlens-th-dev (>= 0.4.0),
  libghc-microlens-th-dev (<< 0.4.1),
