## haskell-microlens-platform 0.3.7.0

=== debian/changelog ===
haskell-microlens-platform (0.3.7.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:54 -0400

haskell-microlens-platform (0.3.7.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 20:08:43 -0400

haskell-microlens-platform (0.3.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2016 22:41:29 -0400
