## haskell-microlens-platform 0.3.8.0

=== debian/changelog ===
haskell-microlens-platform (0.3.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:03:10 -0400
