=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1.2.3),
  libghc-hashable-prof,
- libghc-microlens-dev (<< 0.4.8),
- libghc-microlens-dev (>= 0.4.7),
- libghc-microlens-ghc-dev (<< 0.4.8),
- libghc-microlens-ghc-dev (>= 0.4.7),
+ libghc-microlens-dev (>= 0.4.8),
+ libghc-microlens-dev (<< 0.4.9),
+ libghc-microlens-prof,
+ libghc-microlens-ghc-dev (>= 0.4.8),
+ libghc-microlens-ghc-dev (<< 0.4.9),
  libghc-microlens-ghc-prof,
  libghc-microlens-mtl-dev (<< 0.1.11),
  libghc-microlens-mtl-dev (>= 0.1.10),
@@ -31,8 +32,8 @@
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2.4),
  libghc-unordered-containers-prof,
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.9),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
