=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -19,8 +19,8 @@
  libghc-microlens-ghc-dev (>= 0.4.8),
  libghc-microlens-ghc-dev (<< 0.4.9),
  libghc-microlens-ghc-prof,
- libghc-microlens-mtl-dev (<< 0.1.11),
- libghc-microlens-mtl-dev (>= 0.1.10),
+ libghc-microlens-mtl-dev (>= 0.1.11),
+ libghc-microlens-mtl-dev (<< 0.1.12),
  libghc-microlens-mtl-prof,
  libghc-microlens-prof,
  libghc-microlens-th-dev (<< 0.4.2),
@@ -45,10 +45,10 @@
  libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/aelve/microlens
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-microlens-platform
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-platform
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: feature-complete microlens
  This package exports a module which is the recommended starting point
  for using microlens if you aren't trying to keep your dependencies
