=== debian/control ===
--- 
+++ 
@@ -4,31 +4,28 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1.2.3),
  libghc-hashable-prof,
- libghc-microlens-dev (>= 0.4.8),
- libghc-microlens-dev (<< 0.4.9),
+ libghc-microlens-dev (>= 0.4.9),
+ libghc-microlens-dev (<< 0.4.10),
  libghc-microlens-prof,
- libghc-microlens-ghc-dev (>= 0.4.8),
- libghc-microlens-ghc-dev (<< 0.4.9),
+ libghc-microlens-ghc-dev (>= 0.4.9),
+ libghc-microlens-ghc-dev (<< 0.4.10),
  libghc-microlens-ghc-prof,
  libghc-microlens-mtl-dev (>= 0.1.11),
  libghc-microlens-mtl-dev (<< 0.1.12),
  libghc-microlens-mtl-prof,
- libghc-microlens-prof,
- libghc-microlens-th-dev (<< 0.4.2),
- libghc-microlens-th-dev (>= 0.4.1),
+ libghc-microlens-th-dev (>= 0.4.2),
+ libghc-microlens-th-dev (<< 0.4.3),
  libghc-microlens-th-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2.4),
  libghc-unordered-containers-prof,
@@ -42,13 +39,12 @@
  libghc-microlens-ghc-doc,
  libghc-microlens-mtl-doc,
  libghc-microlens-th-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
 Standards-Version: 4.1.4
 Homepage: http://github.com/aelve/microlens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-platform
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-platform]
 X-Description: feature-complete microlens
  This package exports a module which is the recommended starting point
  for using microlens if you aren't trying to keep your dependencies
