## haskell-microlens-platform 0.3.11

=== debian/changelog ===
haskell-microlens-platform (0.3.11-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:45:01 +0200

haskell-microlens-platform (0.3.11-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:51:34 -0400
