=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1.2.3),
  libghc-hashable-prof,
- libghc-microlens-dev (>= 0.4.9),
- libghc-microlens-dev (<< 0.4.10),
+ libghc-microlens-dev (>= 0.4.10),
+ libghc-microlens-dev (<< 0.4.11),
  libghc-microlens-prof,
- libghc-microlens-ghc-dev (>= 0.4.9),
- libghc-microlens-ghc-dev (<< 0.4.10),
+ libghc-microlens-ghc-dev (>= 0.4.10),
+ libghc-microlens-ghc-dev (<< 0.4.11),
  libghc-microlens-ghc-prof,
  libghc-microlens-mtl-dev (>= 0.1.11),
  libghc-microlens-mtl-dev (<< 0.1.12),
@@ -42,7 +42,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
 Standards-Version: 4.1.4
-Homepage: http://github.com/aelve/microlens
+Homepage: http://github.com/monadfix/microlens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-platform
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-platform]
 X-Description: feature-complete microlens
