## haskell-microlens-platform 0.4.1

=== debian/changelog ===
haskell-microlens-platform (0.4.1-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:02:20 +0000

haskell-microlens-platform (0.4.1-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:25:33 +0200

haskell-microlens-platform (0.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 19:32:41 -0400
