=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-microlens-platform
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -11,20 +12,20 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1.2.3),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
- libghc-microlens-dev (>= 0.4.10),
- libghc-microlens-dev (<< 0.4.11),
+ libghc-microlens-dev (>= 0.4.11),
+ libghc-microlens-dev (<< 0.4.12),
  libghc-microlens-prof,
- libghc-microlens-ghc-dev (>= 0.4.10),
- libghc-microlens-ghc-dev (<< 0.4.11),
+ libghc-microlens-ghc-dev (>= 0.4.12),
+ libghc-microlens-ghc-dev (<< 0.4.13),
  libghc-microlens-ghc-prof,
- libghc-microlens-mtl-dev (>= 0.1.11),
- libghc-microlens-mtl-dev (<< 0.1.12),
+ libghc-microlens-mtl-dev (>= 0.2.0),
+ libghc-microlens-mtl-dev (<< 0.2.1),
  libghc-microlens-mtl-prof,
- libghc-microlens-th-dev (>= 0.4.2),
- libghc-microlens-th-dev (<< 0.4.3),
+ libghc-microlens-th-dev (>= 0.4.3),
+ libghc-microlens-th-dev (<< 0.4.4),
  libghc-microlens-th-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2.4),
@@ -41,8 +42,8 @@
  libghc-microlens-th-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/monadfix/microlens
+Standards-Version: 4.5.0
+Homepage: https://github.com/monadfix/microlens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-platform
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-platform]
 X-Description: feature-complete microlens
