## haskell-microlens-platform 0.4.2.1

=== debian/changelog ===
haskell-microlens-platform (0.4.2.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 19 Jul 2022 18:56:04 -0400
