=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-microlens-platform
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,13 +12,13 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hashable-dev (>= 1.1.2.3),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
- libghc-microlens-dev (>= 0.4.11),
- libghc-microlens-dev (<< 0.4.12),
+ libghc-microlens-dev (>= 0.4.12),
+ libghc-microlens-dev (<< 0.4.13),
  libghc-microlens-prof,
- libghc-microlens-ghc-dev (>= 0.4.12),
- libghc-microlens-ghc-dev (<< 0.4.13),
+ libghc-microlens-ghc-dev (>= 0.4.13),
+ libghc-microlens-ghc-dev (<< 0.4.14),
  libghc-microlens-ghc-prof,
  libghc-microlens-mtl-dev (>= 0.2.0),
  libghc-microlens-mtl-dev (<< 0.2.1),
@@ -31,7 +30,7 @@
  libghc-unordered-containers-dev (>= 0.2.4),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.9),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -42,7 +41,7 @@
  libghc-microlens-th-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/monadfix/microlens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-platform
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-platform]
