## haskell-microlens-platform 0.4.3.4

=== debian/changelog ===
haskell-microlens-platform (0.4.3.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 20 Oct 2023 12:48:20 -0400

haskell-microlens-platform (0.4.3.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Sep 2023 13:34:06 -0400
