=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
  libghc-hashable-dev (>= 1.1.2.3),
  libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
- libghc-microlens-dev (>= 0.4.12),
- libghc-microlens-dev (<< 0.4.13),
+ libghc-microlens-dev (>= 0.4.13),
+ libghc-microlens-dev (<< 0.4.14),
  libghc-microlens-prof,
- libghc-microlens-ghc-dev (>= 0.4.13),
- libghc-microlens-ghc-dev (<< 0.4.14),
+ libghc-microlens-ghc-dev (>= 0.4.14),
+ libghc-microlens-ghc-dev (<< 0.4.15),
  libghc-microlens-ghc-prof,
  libghc-microlens-mtl-dev (>= 0.2.0),
  libghc-microlens-mtl-dev (<< 0.2.1),
@@ -41,8 +41,8 @@
  libghc-microlens-th-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
-Homepage: https://github.com/monadfix/microlens
+Standards-Version: 4.6.2
+Homepage: https://github.com/stevenfontanella/microlens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-platform
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-platform]
 X-Description: feature-complete microlens
