## haskell-microlens-platform 0.4.3.5

=== debian/changelog ===
haskell-microlens-platform (0.4.3.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 09:05:28 +0300
