## haskell-microlens-platform 0.4.4.1

=== debian/changelog ===
haskell-microlens-platform (0.4.4.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 28 Jan 2026 20:15:20 +0200
