=== debian/control ===
--- 
+++ 
@@ -6,22 +6,22 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hashable-dev (>= 1.1.2.3),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
- libghc-microlens-dev (>= 0.4.13),
- libghc-microlens-dev (<< 0.4.14),
+ libghc-microlens-dev (>= 0.4.14),
+ libghc-microlens-dev (<< 0.4.15),
  libghc-microlens-prof,
- libghc-microlens-ghc-dev (>= 0.4.14),
- libghc-microlens-ghc-dev (<< 0.4.15),
+ libghc-microlens-ghc-dev (>= 0.4.15),
+ libghc-microlens-ghc-dev (<< 0.4.16),
  libghc-microlens-ghc-prof,
- libghc-microlens-mtl-dev (>= 0.2.0),
- libghc-microlens-mtl-dev (<< 0.2.1),
+ libghc-microlens-mtl-dev (>= 0.2.1),
+ libghc-microlens-mtl-dev (<< 0.2.2),
  libghc-microlens-mtl-prof,
  libghc-microlens-th-dev (>= 0.4.3),
  libghc-microlens-th-dev (<< 0.4.4),
